<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Update Apps" type="CompoundRunConfigurationType">
    <toRun name="Launch xaicloud" type="BashConfigurationType" />
    <toRun name="Build xaicloud" type="BashConfigurationType" />
    <method v="2" />
  </configuration>
</component>